<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8e6b11a3627661cc79b7aee74ff728d7">
  <dict>
    <!--2024-05-31 14:48:41.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:48:41.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:48:41.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
